<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 30;
$longName = 'Daten der Einrichtung';
$settingsArray = array();



$setting = new Setting();
$setting->name = 'vhsname';
$setting->description = 'Name der Schulungseinrichtung';
$setting->help = '';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhsstrasse';
$setting->description = 'Strasse der Schulungseinrichtung';
$setting->help = '';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhsort';
$setting->description = 'Ort der Schulungseinrichtung';
$setting->help = '';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhstelefon';
$setting->description = 'Telefon der Schulungseinrichtung';
$setting->help = '';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhsfax';
$setting->description = 'Fax der Schulungseinrichtung';
$setting->help = '';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhsemail';
$setting->description = 'E-Mail der Schulungseinrichtung';
$setting->help = 'An diese Adresse werden Testmails oder andere 
Systemnachrichten versendet. Anmeldungen werden NICHT an diese E-Mail Adresse 
verschickt.';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhsEmailTools';
$setting->description = 'Ziel für E-Mails aus den KuferTools an die Schulungseinrichtung';
$setting->help = 'Ist das Feld leer, werden Nachrichten aus den KuferTools an '
        . 'die E-Mail-Adresse gesendet, die bei "E-Mail der Schulungseinrichtung" angegeben ist.';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = 0;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhswebsite';
$setting->description = 'Link zur Homepage der Schulungseinrichtung';
$setting->help = 'Tragen Sie hier den Link zu der Homepage Ihrer Schulungseinrichtung ein ';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = 0;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'impressum';
$setting->description = 'Link zum Impressum';
$setting->help = '';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'kontakt';
$setting->description = 'Link zum Kontakt';
$setting->help = 'Hier kann u.a. auch eine E-Mail Adresse hinterlegt werden
z.B. \'\'mailto:vhs@demohausen.de\'\'';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhswiderruf';
$setting->description = 'Link zur Widerrufsbelehrung';
$setting->help = 'Geben Sie hier den Link zu Ihrer Widerrufsbelehrung an.';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhsagb';
$setting->description = 'Link zu den AGB (angeben bei ' . KUFERTOOLS . ')';
$setting->help = 'Geben Sie hier den Link zu Ihren AGB an, dieser wird dann in der Navigation angezeigt.';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhsdatenschutz';
$setting->description = 'Link zur Datenschutzerklärung (angeben bei ' . KUFERTOOLS . ')';
$setting->help = 'Geben Sie hier den Link zu Ihrer Datenschutzerklärung an, dieser wird dann in der Navigation angezeigt.';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'linkkursdetails';
$setting->description = 'Link zu den Kursdetails';
$setting->help = 'Geben Sie hier den Link zu Ihren Kursdetails an. Es wird der Platzhalter {%k_id%} für die Kursnummer zur Parametrisierung unterstützt. Beispiel: https://www.ihreseite.de/programm/kurs/{%k_id%}';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'linkkufertools';
$setting->description = 'Link zu den ' . KUFERTOOLS;
$setting->help = 'Geben Sie hier den Link zu Ihren ' . KUFERTOOLS . ' an. Format: https://www.ihreseite.de/pfad/zu/kufertools';
$setting->subGroup = 'Schulungseinrichtung';
$setting->toolId = -1;
array_push($settingsArray, $setting);